Anonymous Login
2019-10-23 13:39 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001623OpenClonkScenariospublic2016-01-17 17:22
Reporterala 
Assigned ToSven2 
PrioritylowSeveritytweakReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001623: Hot ice: Map generation should favor the middle of the map
DescriptionThe middle of the map should be generated higher in terms of ground and with more items, that encourages running into your enemies instead of trying to camp on the edge of the map.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-16 23:48 ala New Issue
2016-01-17 17:22 Sven2 Status new => resolved
2016-01-17 17:22 Sven2 Fixed in Version => 7.1 (Bugfix update)
2016-01-17 17:22 Sven2 Resolution open => fixed
2016-01-17 17:22 Sven2 Assigned To => Sven2
+Issue History